/* THIS FILE DEFINES THE DEFAULT EDITOR LOOK */
/* IT IS USED BY BOTH THE ADMIN AND THE FRONT END */

.editContainer {
	width: 100%;
    margin:10px 0 10px 0;
    font-size: 12px;
	font-family:Helvetica,Arial,Verdana,Sans-serif;
    line-height: 24px;
    color: #666666;
    text-decoration: none;
	border-bottom: solid 1px #666;
	padding:0px 0 10px 0;
	display: inline-table;
}

.editContainer .editrow {
    width: 100%;
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 5px 0px;
    color: #666;
    text-decoration: none;
	display: inline-block;
}

.label {
	font-weight:bold;
    width: 146px;
    padding: 2px 0px 7px 0;
	margin-right:4px;
    float: left;
	border-top: solid 1px #CCC;
}
.labelWide {
	font-weight:bold;
    width: 400px;
    padding: 2px 0 7px 0;
    float: left;
}

.value {
    padding: 2px 0 7px 0;
    float: left;
}


.textbox {
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 2px;
    height: 30px;
    width: 350px;
}

.textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 2px;
    width: 350px;
}

.imageSelect {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 2px;
    height: 30px;
    width: 300px;
}

/* ADDRESS */


.streetNumber {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 2px;
    height: 30px;
    width: 50px;
}

.streetName {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 2px;
    height: 30px;
    width: 175px;
}

.ZIP {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 2px;
    height: 30px;
    width: 75px;
}

/* DUAL FRAME COLLECTION EDITOR */

.collectionContainer{width:100%; padding:10px; display:inline-block;}
.collectionHeader{width:100%; height:50px; padding:10px; display:inline-block; }
.collectionLeftCol{width:390px; margin-right:10px; float:left;}
.collectionRightCol{width:390px; padding-left:0px; float:left;}
.collectionIframe{height:500px; width:380px; border:1px solid #CCC;}
.collectionRow {width:370px; border-bottom:1px solid #CCC; padding:10px; display:inline-block; }

.processContainer{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
	padding-top:20px;}

.processContainerRow {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 100%;
    display: inline-table;
    border-top: solid 1px #000;
    padding: 10px 0 10px 0;
    margin: 10px 0 10px 0;
    color: #000;
    text-decoration: none;
}
.processContainerLabel{float:left;}
.processContainerValue{float:left; padding: 0 10px 0 10px ;}
.processContainerMessage{ font-size: 12px;}
